<?php


namespace app\admin\controller;


class Business extends AuthBase
{
    //商家入住
    public function index()
    {
        $where = [];
        if(input('business_name')){
            $where['business_name'] = input('business_name');
        }
        $business = \app\common\model\Business::where($where)->order('id','desc')->paginate('15');

        $this->assign(compact('business'));
        return $this->fetch();
    }
}